# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#
# The following are used by the Mailing list dialog
#
emptyListName=Musíte zadat platný název skupiny.
lastFirstFormat=%S, %S
firstLastFormat=%S %S

newContactTitle=Nový kontakt
# %S will be the card's display name
newContactTitleWithDisplayName=Nový kontakt na %S
editContactTitle=Úprava kontaktu
# %S will be the card's display name
editContactTitleWithDisplayName=Úprava kontaktu na %S
# don't translate vCard
editVCardTitle=Úprava vizitky
# %S will be the card's display name, don't translate vCard
editVCardTitleWithDisplayName=Úprava vizitky pro %S

## LOCALIZATION NOTE (cardRequiredDataMissingMessage):  do not localize \n
cardRequiredDataMissingMessage=Je nutné vložit alespoň jeden z následujících údajů:\nE-mailová adresa, křestní jméno, příjmení, zobrazené jméno, společnost.
cardRequiredDataMissingTitle=Chybí požadované informace
incorrectEmailAddressFormatMessage=Hlavní e-mailová adresa musí být ve formátu uzivatel@server.
incorrectEmailAddressFormatTitle=Chybný formát e-mailové adresy

viewListTitle=Skupina: %S
mailListNameExistsTitle=Skupina již existuje
mailListNameExistsMessage=Skupina s tímto názvem již existuje. Zadejte prosím jiný.

# used in the addressbook
confirmDeleteMailingListTitle=Smazání skupiny
confirmDeleteAddressbookTitle=Smazání adresáře
confirmDeleteAddressbook=Opravdu chcete smazat vybraný adresář?
confirmDeleteCollectionAddressbook=Bude-li tento adresář smazán, aplikace %S do něj nebude moci sbírat e-mailové adresy. Opravdu chcete smazat vybraný adresář?
confirmDeleteContact=Opravdu chcete smazat vybraný kontakt?
confirmDeleteContacts=Opravdu chcete smazat vybrané kontakty?
confirmDeleteMailingList=Opravdu chcete smazat vybranou skupinu?
confirmDeleteListsAndContacts=Opravdu chcete smazat vybrané kontakty a skupiny?
confirmDeleteMailingLists=Opravdu chcete smazat vybrané skupiny?

propertyPrimaryEmail=E-mail
propertyListName=Název skupiny
propertySecondaryEmail=Další e-mail
propertyScreenName=Účet pro IM
propertyNickname=Přezdívka
propertyDisplayName=Zobrazené jméno
propertyWork=Zaměstnání
propertyHome=Bydliště
propertyFax=Fax
propertyCellular=Mobil
propertyPager=Pager
propertyBirthday=Narozeniny
propertyCustom1=Vlastní 1
propertyCustom2=Vlastní 2
propertyCustom3=Vlastní 3
propertyCustom4=Vlastní 4

## LOCALIZATION NOTE (dateformat)
## Only used if the year isn't present and should be in the format used by Date.toLocaleFormat
## see http://developer.mozilla.org/en/Core_JavaScript_1.5_Reference/Global_Objects/Date/toLocaleFormat
## %B is the month's localized name and %d is the day of the month [1-31].
## Don't go using %e here, since it breaks things on Windows!
## Separators (a space, dash, etc.) can be used
dateFormatMonthDay=%d. %B

## LOCALIZATION NOTE (cityAndStateAndZip): 
## %1$S is city, %2$S is state, %3$S is zip
cityAndStateAndZip=%1$S, %2$S %3$S
## LOCALIZATION NOTE (cityAndStateNoZip): 
## %1$S is city, %2$S is state
cityAndStateNoZip=%1$S, %2$S
## LOCALIZATION NOTE (cityOrStateAndZip): 
## %1$S is city or state, %2$S is zip
cityOrStateAndZip=%1$S %2$S

stateZipSeparator=

prefixTo=Komu
prefixCc=Kopie
prefixBcc=Skrytá kopie
emptyEmailAddCard=Nemůžete přidat kontakt, který nemá nastavenou hlavní e-mailovou adresu.
emptyEmailAddCardTitle=Nelze přidat kontakt
addressBook=Adresář

browsePhoto=Fotografie kontaktu

# mailnews.js
ldap_2.servers.pab.description=Osobní kontakty
ldap_2.servers.history.description=Sebrané kontakty
## LOCALIZATION NOTE (ldap_2.servers.oe.description is only used on Windows)
ldap_2.servers.oe.description=Kontakty OE
## LOCALIZATION NOTE (ldap_2.servers.osx.description is only used on Mac OS X)
ldap_2.servers.osx.description=Kontakty Mac OS X

# status bar stuff
## LOCALIZATION NOTE (totalContactStatus): 
## %1$S is address book name, %2$S is card count
totalContactStatus=Celkový počet kontaktů ve složce %1$S: %2$S
## LOCALIZATION NOTE (matchesFound):  do not localize %S
noMatchFound=Nenalezen žádný výskyt
matchFound=Nalezen jeden výskyt
matchesFound=Nalezeno %S výskytů

## LOCALIZATION NOTE (contactsCopied): Semi-colon list of plural forms
## %1$S is the number of contacts that were copied. This should be used multiple
## times wherever you need it. Do not replace by %S.
contactsCopied=Zkopírován %1$S kontakt;Zkopírovány %1$S kontakty;Zkopírováno %1$S kontaktů

## LOCALIZATION NOTE (contactsMoved): Semi-colon list of plural forms
## %1$S is the number of contacts that were moved. This should be used multiple
## times wherever you need it. Do not replace by %S.
contactsMoved=Přesunut %1$S kontakt;Přesunuty %1$S kontakty;Přesunuto %1$S kontaktů

# LDAP directory stuff
invalidName=Zadejte prosím platné jméno.
invalidHostname=Zadejte prosím platnou adresu serveru.
invalidPortNumber=Zadejte prosím platné číslo portu.
invalidResults=Zadejte prosím do pole platné číslo.
abReplicationOfflineWarning=Pro provedení replikace musíte být v režimu online.
abReplicationSaveSettings=Nastavení musí být nejprve uloženo a až po té lze stáhnout adresář.

# For importing / exporting
## LOCALIZATION NOTE (ExportAddressBookNameTitle): %S is the name of exported addressbook
ExportAddressBookNameTitle=Export adresáře - %S
LDIFFiles=LDIF (*.ldi,*.ldif)
CSVFiles=Oddělený čárkou (*.csv)
CSVFilesSysCharset=Oddělený čárkou (systémová znaková sada)
CSVFilesUTF8=Oddělený čárkou (UTF-8)
TABFiles=Odděleno tabelátorem (*.tab,*.txt)
TABFilesSysCharset=Odděleno tabelátorem (systémová znaková sada)
TABFilesUTF8=Odděleno tabelátorem (UTF-8)
VCFFiles=vCard
failedToExportTitle=Export selhal
failedToExportMessageNoDeviceSpace=Export adresáře selhal: na disku není dostatek místa.
failedToExportMessageFileAccessDenied=Export adresáře selhal: odepřen přístup k souboru.

# For getting authDN for replication using dlg box
AuthDlgTitle=Replikace adresáře LDAP
AuthDlgDesc=Pro přístup k adresářovému serveru zadejte své uživatelské jméno a heslo.

# LOCALIZATION NOTE(joinMeInThisChat)
# use + for spaces
joinMeInThisChat=Chceš+pokecat?

# For printing
headingHome=Bydliště
headingWork=Zaměstnání
headingOther=Ostatní
headingPhone=Telefon
headingDescription=Popis
headingAddresses=Adresy

# For address books
newAddressBookTitle=Nové kontakty
renameAddressBookTitle=Vlastnosti kontaktů

# For corrupt .mab files
corruptMabFileTitle=Poškozený soubor s kontakty
corruptMabFileAlert=Jeden ze souborů kontaktů (soubor %1$S) nelze přečíst. Bude vytvořen nový soubor %2$S a zazálohován starý, nazvaný %3$S, který bude vytvořen ve stejném adresáři.

# For locked .mab files
lockedMabFileTitle=Nepodařilo se načíst soubor adresáře
lockedMabFileAlert=Nepodařilo se načíst adresářový soubor %S. Tento soubor má pravděpodobně atribut Jen pro čtení, nebo je přístup uzamčen jinou aplikací.
